#Footer
{
	 position                                    	:  	absolute;
	 bottom                                      	:  	0;
	 background-color                            	: 	#dbdbdb;
	 padding 									 	:	10px 0;
	 height 										:	65px;
}

.FooterLeft
{
	float											:	left;
	width 											: 	75%;
	font-size 										:	11px;
}

.FooterRight
{
	float											:	right;
	width 											: 	15%;
	text-align 										:	right;
	font-size 										:	11px;
}

.FooterRight > a:first-child
{
	margin-bottom 									:	10px;
	display 										:	block;
}


/* Mobiles */
@media screen and (min-width : 100px) and (max-width : 767px)
{
	#Footer
	{
		height 											:	auto;
	}

	#Footer .hightlight
	{
		display 											:	block;
		font-size 										:	13px;
		margin-bottom 									:	4px;
	}

	.FooterLeft
	{
		float												:	none;
		width 											: 	100%;
	}

	.FooterLeft p
	{
		text-align 										:	left;
		font-size 										:	9px;
	}

	.FooterRight
	{
		margin 											:	15px auto 0 auto;
		float												:	none;
		width 											: 	50%;
		text-align 										:	center;
	}

	.FooterRight .left
	{
		float												:	left;
	}

	.FooterRight .right
	{
		float												:	right;
	}

	.FooterRight > a
	{
		display 										   :	inline-block !important;
		font-size 										:	9px;
	}
}
